/********** VARIABLES ***********/
body,
html {
  width: 100%;
  height: 100%;
}
.fa {
  color: #7f8c8d;
}
a {
  text-decoration: none;
}
body {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
}
.topnav {
  font-size: 14px;
}
.topnav nav li {
  padding-top: 10px;
}
.topnav nav a {
  color: #666666;
}
.topnav nav a:hover {
  color: black;
}
.topnav nav a.active {
  color: #d44204;
}
.lead {
  font-size: 18px;
  font-weight: 400;
}
.intro-header {
  text-align: center;
  background-color: #e74c3c;
}
.intro-header h1 {
  color: #e8f1f9;
}
.intro-message {
  position: relative;
  padding-top: 10%;
  padding-bottom: 5%;
}
.intro-message > h2 {
  margin: 0;
  font-size: 2em;
  color: #f2efef;
}
.intro-divider {
  width: 400px;
  border-top: 1px solid #f8f8f8;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.network-name {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #595151;
}
.social-buttons li {
  margin-bottom: 10px;
}
.content-section {
  background-color: #FFFFFF;
  color: #7f8c8d;
  text-align: justify;
  line-height: 30px;
  word-wrap: break-word;
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
}
.marge {
  padding: 50px 0 0 ;
  flex: 1 0 50%;
  display: flex !important;
  flex-direction: column;
}
.text_redac {
  padding: 10px;
  flex: 1 1 auto;
}
.section-heading {
  margin-bottom: 30px;
  font-size: 1.5em;
}
.section-heading-spacer {
  float: left;
  width: 200px;
  border-top: 3px solid #e7e7e7;
}
.carte-texte {
  margin: 0 25px;
}
/****************banner*********************/
.banner {
  padding: 80px 0;
  background-color: #e74c3c;
}
.banner h2 {
  margin: 0;
  font-size: 2em;
  color: #F9F4F4;
}
.banner ul {
  margin-bottom: 0;
}
.banner li {
  margin-bottom: 10px;
}
.banner-social-buttons {
  margin-top: 0;
}
footer {
  background-color: #1a1a1a;
  padding: 80px 0px;
  color: white;
}
footer .titre_ancre_footer > li > a {
  text-decoration: none;
  color: #666666;
}
footer #link-bottom {
  display: block;
  border: 2px solid white;
  border-radius: 50%;
  max-width: 35px;
  max-height: 35px;
  line-height: 35px;
  margin: 0px auto;
  color: white;
}
footer #link-bottom i {
  position: relative;
  top: -5px;
}
p.copyright {
  margin: 15px 0 0;
}
@media (min-width: 1000px) {
  .text_redac {
    background-color: #fff;
    transition: 1s;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .text_redac:hover {
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0.19);
  }
}
/****************header************************/
@media (max-width: 768px) {
  .intro-header {
    padding-top: 30px;
  }
  .intro-message {
    padding-bottom: 10%;
  }
  .intro-message > h2 {
    font-size: 2em;
    padding: 10%;
  }
  ul.social-buttons > li {
    display: inline-block;
    margin-bottom: 20px;
    padding: 0;
  }
  ul.social-buttons > li:last-child {
    margin-bottom: 10%;
  }
  .intro-divider {
    display: none;
  }
}
/****************content************************/
@media (max-width: 767px) {
  .content-section {
    padding: 50px 0 20px;
    background-color: #f9f4f4;
    text-align: justify;
    line-height: 30px;
    word-wrap: break-word;
  }
  .carte-texte > h2 {
    font-size: 1.5em;
  }
  .text_redac {
    width: 100%;
    padding: 10px;
  }
  .section-heading-spacer {
    display: none;
  }
}
/********************banner************************/
@media (max-width: 767px) {
  .banner {
    text-align: center;
    padding: 50px 0;
  }
  .banner h2 {
    text-align: center;
    padding-bottom: 20px;
    font-size: 2em;
  }
}
/********************footer************************/
@media (max-width: 767px) {
  footer {
    background-color: #1a1a1a;
    padding: 30px 0px;
    color: white;
  }
  footer .titre_ancre_footer {
    text-align: center;
  }
  footer .footer-menu-divider {
    display: none;
  }
  footer #link-bottom {
    display: block;
    border: 2px solid white;
    border-radius: 50%;
    max-width: 35px;
    max-height: 35px;
    line-height: 35px;
    margin: 0px auto;
    color: white;
    margin-top: 10px;
  }
  footer #link-bottom i {
    position: relative;
    top: -5px;
  }
  p.copyright {
    margin: 15px 0 0;
    text-align: center;
  }
}
